Bug 225703 - Merge Review: docbook-style-dsssl
Summary: Merge Review: docbook-style-dsssl
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Kamil Dudka
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 18:29 UTC by Nobody's working on this, feel free to take it
Modified: 2010-02-03 09:48 UTC (History)
3 users (show)

Fixed In Version: 1.79-10.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-02-03 09:48:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kdudka: fedora-review+
wtogami: fedora-cvs+


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 18:29:08 UTC
Fedora Merge Review: docbook-style-dsssl

http://cvs.fedora.redhat.com/viewcvs/devel/docbook-style-dsssl/
Initial Owner: twaugh@redhat.com

Comment 1 Ondrej Vasik 2007-07-27 08:16:57 UTC
Package Change Request
======================
Package Name: docbook-style-dsssl
Updated Fedora Owners: ovasik@redhat.com

Comment 2 Kamil Dudka 2010-01-26 15:40:38 UTC
considered OK
=============
- almost silent rpmlint (only some spelling false alarms)
- sane summary/description
- valid project URL and source URL
- upstream tarball is the same as the one from look-aside cache
- md5 hash matches the sources
- dist tag OK
- license tag OK
- %install OK
- %clean OK
- %files OK
- %defattr OK
- %doc OK


may be better
=============
- BuildRoot tag should be %(mktemp -ud %{_tmppath}/%{name}-%{version}-%{release}-XXXXXX)

- explicit Requires are not commented as they should be

- missing post/preun dependency on sgml-common

Comment 3 Ondrej Vasik 2010-02-02 11:18:21 UTC
Thanks for review. BuildRoot is harmless, as no longer used - but fixed. Most of the explicit requires no longer needed - as those versions are really ancient now.  Dependency added. Fixed and built as docbook-style-dsssl-1.79-10.fc13.

Comment 4 Kamil Dudka 2010-02-02 11:48:58 UTC
Looks good to me.

fedora-review+

Comment 5 Ondrej Vasik 2010-02-03 09:48:54 UTC
Closing.


Note You need to log in before you can comment on or make changes to this bug.